<?xml version="1.0" encoding="UTF-8"?>
<Software>
    <Item Id="73" Name="FlashGet快车2.0" Desc="下载最快 资源最多" Size="4.7M"
        Version="2.8.0"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200804221857376image.jpg"
        DownloadUrl="http://download.shutter.cdream.com/software/Cernet_flashget.exe"
        UpdateUrl="" HomeUrl="http://www.kuaiche.com" HkInfo=""/>
    <Item Id="63" Name="酷我音乐盒" Desc="MTV搜索 在线播放 让你听歌更轻松" Size="2 M"
        Version="1.2.5.4"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200803111652386image.gif"
        DownloadUrl="http://download.shutter.cdream.com/software/cernet_music_bd5728.exe"
        UpdateUrl="" HomeUrl="http://www.koowo.com/" HkInfo=""/>
    <Item Id="4" Name="雅虎乐译(新！)" Desc="最小巧的网络翻译软件！" Size="1.14M"
        Version="1.0.5.1053"
        ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141849391image.JPG"
        DownloadUrl="http://download.shutter.cdream.com/software/YLeyiSetup.exe"
        UpdateUrl="" HomeUrl="" HkInfo="HKEY_LOCAL_MACHINEHKEY_LOCAL_MACHINE\SOFTWARE\Yahoo\Leyi"/>
    <Item Id="53" Name="百度搜霸" Desc="百度超级搜霸是一款安全的浏览器插件！" Size="462 KB"
        Version="5.5"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200802181059276image.jpg"
        DownloadUrl="http://download.shutter.cdream.com/software/Cernet_baidusetup.exe"
        UpdateUrl="" HomeUrl="http://www.baidu.com" HkInfo=""/>
    <Item Id="7" Name="WPS Office 个人版" Desc="与MS Office看起来用起来都一样，无需学习。"
        Size="23.46M" Version="6.3.0.1339"
        ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141847121image.JPG"
        DownloadUrl="http://download.shutter.cdream.com/software/Cernet_WPS Office.exe"
        UpdateUrl="" HomeUrl="" HkInfo=""/>
    <Item Id="12" Name="暴风影音2" Desc="兼容所有影音文件格式的强大播放器！" Size="18.10M"
        Version="2.07.08.01"
        ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141841201image.JPG"
        DownloadUrl="http://download.shutter.cdream.com/software/Cernet_StormII.exe"
        UpdateUrl="" HomeUrl="" HkInfo="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\storm2"/>
    <Item Id="43" Name="通用网址校园通" Desc="输入学校名 直达校园网" Size="272KB"
        Version="2.7.0.0"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200712201724546image.jpg"
        DownloadUrl="http://download.shutter.cdream.com/software/cnnic.exe"
        UpdateUrl="" HomeUrl="http://www.cnnic.cn/index.htm" HkInfo=""/>
</Software>
